Publishing details

Changelog

mash (2.0-2) unstable; urgency=medium

  * Specify required version of capnproto to avoid building with
    problematic version (e.g. on sparc64).

 -- Sascha Steinbiss <email address hidden>  Sun, 01 Oct 2017 18:22:09 +0100

Available diffs

Builds

Built packages

Package files